@charset "utf-8";
/* CSS Document */
.aiqs-mesgDetail{position: fixed;width: 100%;height:100%;top: 0;left: 0;z-index: 999;background: rgba(0, 0, 0, 0.4);}
.aiqs-mesgDetail .aiqs-box{position:absolute;width: 720px;left: 50%;margin-left: -400px;top:50%;margin-top: -240px;height: 435px;   border-radius: 8px;box-shadow: 0px 0px 15px 0px rgba(104, 74, 45, 0.15);background:url("../images-new/cxboxbg.png") center top no-repeat #fff;z-index: 9999; padding: 20px 40px;}
.aiqs-mesgDetail .ls-close-btn{width: 20px; height: 20px; background: url("../images-new/icon_close.png") center no-repeat; position: absolute; top: 15px; right:16px; cursor: pointer;}
.aiqs-box { background: #fff; margin: 10px 0 20px;}
.aiqs-box-sticky { width: 1200px; }
.aiqs-box .aiqs-question { display:none; }
.aiqs-box .aiqs-doc { font-size: 14px; }
.aiqs-body { padding-bottom: 8px;}
.aiqs-title{background: none; padding:9px 10px 0;}
.aiqs-logo{position: relative; z-index: 1;}
.aiqs-disclaimer{z-index: 3; top: 11px;}
.aiqs-mask{z-index: 2;}
.aiqs-title:before{background: linear-gradient(180.00deg, rgb(241, 249, 255),rgba(255, 255, 255, 0) 100%); position: absolute; left: 0; right: 0; top: 0; height: 50px; content: ""; display: block; z-index: 0;}
.aiqs-content{padding: 4px 20px 0;font-size: 16px;height: 264px; overflow: auto!important;}
.aiqs-answer{ line-height: 1.75; max-height: 80px;}
.aiqs-doc-reference{color: #E69F3B !important;}
.aiqs-doc-items li{}
.aiqs-doc-items li a{color: #333 !important; display: block;}
.aiqs-doc-items li a:hover{color: #ff8400 !important;}
.ai-tag{background: rgba(251, 237, 208, 0.4) !important; color: #E69F3B !important;}
.aiqs-expand{padding-bottom: 8px;}
.aiqs-expand a:after{background-image: url(../imgs/down.png); background-size: 100% auto;}
.aiqs-expand a{ font-size: 14px; color: #3C73C8; transition: 0.4s all ease;}
.aiqs-expand a:hover{color: #3C73C8; box-shadow: 0 5px 8px -5px rgba(131,162,214,1);}
.aiqs-link{font-size: 14px; color: #3C73C8; transition: 0.4s all ease;}
.aiqs-link:hover{color: #3C73C8; box-shadow: -2px -2px 6px 0 rgba(142,169,198,.35);}
.aiqs-link::after{background-image: url(../imgs/left.png); background-size: auto 9px;}

@media (max-width:767px) {
    .aiqs-content{padding: 0 10px; font-size: 14px;}
    .aiqs-doc-items{ padding-right: 0;}
    .aiqs-mesgDetail .aiqs-box{margin: 0; width: auto; height: auto; left: 10px; right: 10px; top: 10px; bottom: 10px; padding: 20px 10px 10px;}
}


.aiqs-mesgDetail .aiqs-body{border-radius: 0; overflow: inherit;}
.aiqs-mesgDetail .aiqs-answer,.aiqs-mesgDetail .aiqs-content {max-height: unset;}


.aiqs-mesgDetail .aiqs-loading{margin: 13px 0 0 -5px; background: none;}
.aiqs-mesg-logo{margin: 13px 0 0 -5px;}
.aiqs-mesg-title{    min-height: 76px; text-align: center;}
.aiqs-mesg-tit{font-size: 18px; font-weight: bold; line-height: 2;}
/*.aiqs-mesg-tit::before{display: inline-block; content: ""; width: 18px; height: 18px; background: url("../imgs/mesg_ticoh.png") 0 0 no-repeat; background-size: 100% 100%; margin-right: 6px; vertical-align: -0.1em;}*/
.aiqs-mesg-tips{color: #E69F3B; line-height: 1.3;}
.aiqs-mesgDetail .aiqs-doc{font-size: 14px;}
.aiqs-mesgDetail .aiqs-content{ padding: 0;}
.aiqs-mesgDetail .aiqs-answer{padding: 8px 4px 0; font-size: 16px; line-height: 1.75;}
.aiqs-mesgDetail .aiqs-doc-items{ padding-right: 0;}
.aiqs-mesgDetail .aiqs-doc-items li{ width: auto; height: auto; margin-bottom: 5px; line-height: 1.57; padding-left: 16px; position: relative;}
.aiqs-mesgDetail .aiqs-doc-items li a{ max-width: none; width: auto; white-space: normal; display: inline; position: static;}
.aiqs-mesgDetail .ai-tag{margin: 0 4px 0 0; height: auto; padding: 0 3px; line-height: 1.167; font-size: 12px; position: absolute; left: 0; top: 4px;
    display: none;}



/* CSS Document */
/*留言弹窗*/
.ls-aiqs-mesgForm-mask .aiqs-loading{margin: 15px;}
.ls-aiqs-mesgForm-mask{background: rgba(0, 0, 0, 0.5); position: fixed; left: 0; right: 0; bottom: 0; top: 0; z-index: 100;}
.ls-aiqs-mesgFormbox{position: absolute; left: 50%; margin-left: -424px; background: #fff; border-radius: 12px; background-size: 100% auto; width: 848px; min-height: 457px; max-height: 97%;}
.ls-aiqs-mesgForm{ padding: 20px 23px 30px;}
.ls-aiqs-mesgForm-title-close{ position: absolute; top: 0; right: 0; width: 24px; bottom: 7px; background: url("../images-new/icon_close.png") center center no-repeat; background-size: 16px auto; cursor: pointer;}
.ls-aiqs-mesgForm-tips{padding: 19px 0 13px;}
.ls-aiqs-mesgForm-tips h2{ font-size: 16px; line-height: 1.875;}
.ls-aiqs-mesgForm-tips p{ font-size: 14px; color: rgba(0, 0, 0, 0.4); line-height: 1.174;}
.ls-aiqs-mesgForm-tit{ line-height: 1.88; font-size: 17px; font-weight: bold;}
.ls-aiqs-mesgForm-tit::before{content: ""; display: inline-block; margin-right: 5px; width: 18px; height: 18px; background: url("../imgs/mesg_tico.png") 0 0 no-repeat;background-size: 100% 100%; vertical-align: -0.145em;}
.ls-aiqs-mesgFormbox .aiqs-title{ padding-top: 10px; background: linear-gradient(180.00deg, rgb(242, 249, 255),rgba(255, 255, 255, 0) 100%);}
.ls-aiqs-mesgFormbox .aiqs-box{background: none; box-shadow: 0 0 0; margin:0;}
.ls-aiqs-mesgFormbox .aiqs-body{border: 1px #e3e3e3 solid; border-radius: 0; background: #fff;}
.ls-aiqs-mesgFormbox .aiqs-body-open .aiqs-content{ max-height: 470px; overflow: hidden; overflow-y: auto;}
.ls-aiqs-mesgFormbox .aiqs-content{ font-size: 16px; min-height: 203px; padding: 0 10px 0 0; margin: 5px 10px 0 20px; }
.ls-aiqs-mesgFormbox .aiqs-answer{ min-height: 200px;}
.ls-aiqs-mesgFormbox .aiqs-expand{ padding-bottom: 16px;}
.ls-aiqs-mesgForm-btn{margin: 30px 0 0; text-align: center; font-size: 0; line-height: 0;}
.ls-aiqs-mesgForm-btn a{display: inline-block; padding: 0 16px; height: auto; line-height: 2.25; font-size: 16px; color: #fff; background: #3c73c8; border-radius: 4px; margin: 0 8px; transition: 0.4s all ease;}
.ls-aiqs-mesgForm-btn a:hover{background: #184b98; color: #fff;}

.ls-aiqs-mesgFormbox .aiqs-doc-items li{padding-left: 16px; position: relative; width: auto;}
.ls-aiqs-mesgFormbox .aiqs-doc-items li a{ position: static;}
.ls-aiqs-mesgFormbox .ai-tag{margin: 0 4px 0 0; height: auto; padding: 0 3px; line-height: 1.167; font-size: 12px; position: absolute; left: 0; top: 5px;}

.aiqs-doc-btns{text-align: center; padding-top: 10px;}
.aiqs-doc-btns input{ display: inline-block; border: 0 none; padding: 3px 13px;background: #d00;color: #fff;line-height: 2;border-radius: 5px;margin: 0 5px;}
.aiqs-doc-btns input.btn-unsubmit{background: #c5c5c5;}


@media (max-width:1299px) {
    .ls-aiqs-mesgFormbox .aiqs-body-open .aiqs-content{ max-height: 390px;}
}
@media (max-width:991px) {
    .ls-aiqs-mesgFormbox{width: 748px; margin-left: -374px;}
}
@media (max-width:767px) {
    .ls-aiqs-mesgFormbox .aiqs-title{padding-top: 3px;}
    .ls-aiqs-mesgFormbox{width: auto; margin-left:0; left: 10px; right: 10px; min-height: 190px;}
    .ls-aiqs-mesgForm{ padding: 10px 15px; height: 100%; box-sizing: border-box;}
    .ls-aiqs-mesgFormbox .aiqs-body{ min-height: 162px;}
    .ls-aiqs-mesgFormbox .aiqs-content{ min-height: 20px; max-height: 50px; margin: 2px 0 0 10px; font-size: 14px;}
    .ls-aiqs-mesgFormbox .aiqs-answer{min-height: 50px;}
    .ls-aiqs-mesgForm-title{height: auto;}
    .ls-aiqs-mesgForm-title-text{font-size: 20px; line-height: 1.8;}
    .ls-aiqs-mesgForm-title-text::before{width: 0.95em; height: 0.95em;}
    .ls-aiqs-mesgForm-title-close{height:24px; top: 6px;}
    .ls-aiqs-mesgForm-tips{padding: 8px 0;}
    .ls-aiqs-mesgForm-btn{margin-top:10px;}
    .ls-aiqs-mesgFormbox .aiqs-body-open .aiqs-content{max-height: 170px;}
    .ls-aiqs-mesgFormbox .aiqs-expand{padding-bottom: 8px;}
    .aiqs-doc-btns input{font-size: 14px; margin-bottom: 8px;}
}
.aiqs-loading{background: none; padding-left: 0;}

